* {
    font-family: Arial, Helvetica, sans-serif;
}

td, th {
    border: 1px solid black;
    padding: 5px;
    text-align: center;
}

table {
    border-collapse: collapse;
    margin: 0 1rem;
}

button {
    border: 1px black solid;
    border-radius: 5px;
    display: block;
    padding: 5px;
    margin-top: 10px;
}
